---
galaxy_info:
  author: Richard Megginson <rmeggins@redhat.com>
  description: Kernel settings role, implemented with tuned
  company: Red Hat, Inc.
  license: GPLv2+,MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - el7
    - el8
    - el9
    - el10
    - fedora
    - kernel
    - redhat
    - rhel
    - system
    - tuned
